from django.contrib import admin
from .models import Timbres, saldoModel, Clientes,ErroresTimbres


class TimbresAdmin(admin.ModelAdmin):
    list_display=['uuid','rfcc','rfcp','fecha','folio','serie','tipo','modo','created_at']
    list_filter=['modo','tipo']
    search_fields =('uuid',)


class ClientesAdmin(admin.ModelAdmin):
    list_display= ['RFC','Nombre','Activo','fecha_baja']
    list_filter =['RFC','Activo']

admin.site.register(Timbres,TimbresAdmin)
admin.site.register(saldoModel)
admin.site.register(Clientes,ClientesAdmin)
admin.site.register(ErroresTimbres)


